﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
/* @ reset ------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,menu,nav,output,ruby,section,summary,time,mark,audio,video,button,textarea,input{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
body { /*font-family: 'Apple SD Gothic Neo', AppleGothic, '맑은고딕', 'Malgun Gothic', '돋음', Dotum, '굴림', Gulim, Helvetica, sans-serif;*/ font-family:"Noto Sans KR", "Helvetica Neue", Helvetica, sans-serif; font-size-adjust:none;word-break:break-all;-webkit-tap-highlight-color:transparent; letter-spacing: -1px; font-size:15px; line-height: 150%; }
h1,h2,h3,h4,h5,h6{line-height:1.2;}
em{font-style:normal;}
/*p{line-height:1.5;}*/
input{-webkit-appearance:none;background:transparent;-webkit-border-radius:0;border-radius:0;}
textarea{-webkit-box-sizing:border-box;box-sizing:border-box;padding:7px 10px!important;min-height:104px;width:100%;border:1px solid #ccc!important;color:#222;font-size:13px;line-height:13px;}
em{font-style:normal;}
img,fieldset{vertical-align:middle;}

/* 아이폰 가로모드시 글씨 커지는 문제 */
*{-webkit-text-size-adjust:none;}
/* 아이폰 input 박스선 없애기 *//* input */
input[type="tel"],input[type="text"],input[type="password"],input[type="number"],input[type="date"],input[type="email"],input[type="search"],input[type="image"]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:7px 10px;height:40px;border:1px solid #ccc;background:#fff;color:#222;vertical-align:middle;font-size:13px;line-height:13px;}
/* link */a{color:#333;text-decoration:none;}
a:hover,a:focus,a:active,a:visited{text-decoration:none;}

/* font-face - Noto Sans KR */
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src:local('Noto Sans KR Light'), local('NotoSansKR-Light'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src:local('Noto Sans KR Regular'), local('NotoSansKR-Regular'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src:local('Noto Sans KR Medium'), local('NotoSansKR-Medium'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src:local('Noto Sans KR Bold'), local('NotoSansKR-Bold'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');}

/* font-face - NanumMyeongjo */
@font-face {font-family: 'Nanum Myeongjo'; font-style: normal; font-weight: 400; src:local('NanumMyeongjo'); src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.eot); src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.ttf) format('truetype');}
@font-face {font-family: 'Nanum Myeongjo'; font-style: normal; font-weight: 600; src:local('NanumMyeongjo Bold'), local('NanumMyeongjoBold'); src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.eot); src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.ttf) format('truetype');}

/*clear*/
.clear {clear: both;}
/* util - css *//*display*/
.d-b{display:block!important;}
/*  width */
.w-auto{width:auto!important;}
.w-39{width:39px!important;}
.w-43{width:43px!important;}
.w-50{width:50px!important;}
/* padding */
.p-none{padding:0!important;}
.pb-none{padding-bottom:0!important;}
.pt-10{padding-top:10px!important;}
.pb-20{padding-bottom:20px!important;}
.pb-25{padding-bottom:25px!important;}
.pb-35{padding-bottom:35px!important;}
/* margin */
.mr-none{margin-right:0!important;}
.mb-none{margin-bottom:0!important;}
.mb-15{margin-bottom:15px!important;}
.ml-none{margin-left:0!important;}
.ml-5{margin-left:5px!important;}
/* backgroun-color */
.bg-white{background-color:#fff!important;}
.bg-light-gray{background-color:#f4f4f4!important;}
.bg-gray{background-color:#ddd!important;}
.bg-black{background-color:#000!important;}
/* .bg-blue{background-color:#1b6bbb!important;}
.bg-light-blue{background-color:#0892da!important;} */
/* color */
.color-white{color:#fff!important;}
.color-orange{color:#f8764e!important;}
.color-pink{color:#e92a81!important;}
.color-blue{color:#4d92d9!important;}
.color-light-gray{color:#bbb!important;}
.color-gray{color:#888!important;}
.color-strong-gray{color:#666!important;}
.color-deep-gray{color:#525252!important;}
/* font-size */
.fz-16{font-size:16px!important;}
/* align */
.txt-left{text-align:left!important;}
.txt-right{text-align:right!important;}
.txt-center{text-align:center!important;}
.txt-center td{text-align:center;}
.txt-left tbody th{padding-left:10px!important;text-align:left;}
/* border */
.bd-none{border:none!important;}
/* helper */
.clearfix::after{clear:both;content:'';display:block;visibility:hidden;}
.for-a11y{position:absolute;width:1px;height:1px;margin:-1px;padding:0;border:0;clip:rect(0000);overflow:hidden;text-indent:-5000em;}
.ellipsis{overflow:hidden;text-overflow:ellipsis;display:0;-webkit-line-clamp:1;/* 라인수 */-webkit-box-orient:vertical;word-wrap:break-word;}
.double-line{-webkit-line-clamp:2;}
.hidden,.u_skip{position:absolute;clip:rect(0000);width:1px;height:1px;margin:-1px;overflow:hidden;}
/* Hide Set */
.hidden{overflow:hidden;position:absolute;left:-1000%!important;top:0;width:1px;height:1px;font-size:.1%;line-height:.1%;}
.none{display:block;text-indent:-999em;width:0;height:0;overflow:hidden;font-size:0;}
.sp-hd{overflow:hidden;display:inline-block;font-size:0;color:transparent;}
.invisible{display:none;overflow:hidden;clip:rect(0000);margin:-1px;width:1px;height:1px;}
.text-hidden{display:inline-block;overflow:hidden;color:transparent;white-space:nowrap;}

/* swiper --default plugin style */
.swiper-container{margin:0 auto;position:relative;overflow:hidden;z-index:1;}
.swiper-container-no-flexbox .swiper-slide {float:left;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:0;display:0;display:0;display:0;display:flex;-webkit-transition-property:0;-moz-transition-property:0;-o-transition-property:0;-ms-transition-property:0;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.swiper-slide {
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0;
	width:100%;
	height:100%;
	position:relative;
	-webkit-transition-property:-webkit-transform;
	transition-property:-webkit-transform;
	-o-transition-property:transform;
	transition-property:transform;
	transition-property:transform, -webkit-transform
}
.swiper-slide>a{display:block;width:100%; height: 100%;}
.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s opacity;-o-transition:.3s opacity;transition:.3s opacity;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10;}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%;}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#00a9e0;border:1px solid #009ed1;}
.swiper-pagination .swiper-pagination-bullet{width:6px;height:6px;display:inline-block;background:#e2e4e9;border-radius:50%;margin-left:4px;border:1px solid #bebebe;}
.swiper-pagination .swiper-pagination-bullet:first-child{margin-left:0;}
.swiper-container .info{z-index:10;position:absolute;bottom:5px;right:0;min-width:60px;border-radius:14px 0 0 14px;padding:3px 5px 4px 10px;background:rgba(255,255,255,0.3);color:#454545;font-size:1.3rem;letter-spacing:-.1rem;text-align:left;}
.swiper-container .info .swiper-pagination{position:relative;bottom:auto;}
.swiper-container .info .plus{/* position: absolute; */right:0;display:inline-flex;width:12px;font-size:0;justify-content:center;align-items:center;}
.swiper-container.type-card .swiper-pagination{position:relative;bottom:auto;}
.swiper-container.type-card .swiper-slide>a{text-align:left;}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {-webkit-transition-timing-function:ease-out;	-o-transition-timing-function:ease-out;	transition-timing-function:ease-out}
.swiper-container-fade .swiper-slide {pointer-events:none; -webkit-transition-property:opacity;	-o-transition-property:opacity;	transition-property:opacity}
.swiper-container-fade .swiper-slide .swiper-slide {pointer-events:none}
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {pointer-events:auto}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom:5px; left:0; width:100%}


/* 검색 목록 넘버링 */
.search_list_numbox {margin:0; padding:10px 0;  text-align:center;}
.search_list_newnum { margin:0 auto; padding:0; overflow:hidden; display:inline-block; }
.search_list_newnum ul { list-style:none; margin:0; padding:0;}
.search_list_newnum ul li { float:left; margin:0; padding:0 1px;}
a.search_numlist_on:link { border:1px solid #33afe9; color:#33afe9; display: grid; padding:3px 11px 2px 11px;   font-size:1em;  font-weight:bold; }
a.search_numlist_on:visited { border:1px solid #33afe9; color:#33afe9; display:grid; padding:3px 11px 2px 11px;   font-size:1em; font-weight:bold;}
a.search_numlist_off:link { border:1px solid #e5e5e5; color:#333; display:grid; padding:3px 11px 2px 11px;  font-size:1em; }
a.search_numlist_off:visited { border:1px solid #e5e5e5; color:#333; display:grid; padding:3px 11px 2px 11px; font-size:1em; }
a.search_numlist_next:link { border:1px solid #e5e5e5; color:#333; display:grid; padding:6px 8px 6px 8px;  font-size:1em; }
a.search_numlist_next:visited { border:1px solid #e5e5e5; color:#333; display:grid; padding:6px 8px 6px 8px; font-size:1em; }

/*게이트 페이지 */
.gatepage_wrap { width: 100%; position: absolute; top: 50%; left: 0; transform: translateY(-50%); padding: 0 21px; box-sizing: border-box;}
.gatepage_wrap p {text-align: center; margin-bottom: 30px; color: #333;}
.gatepage_wrap p::before {content: ''; display: block; width: 64px; height: 64px; border-radius: 15px; margin: 0 auto 70px auto; background: url(//image.aladin.co.kr/img/m/aladin-launcher.png) no-repeat center / 64px 64px;}
.gatepage_wrap .app_btn {display: block; width: 220px; height: 38px;  background: #ed145b; color: #fff; border-radius: 6px; line-height: 38px; font-size: 16px; margin: 0 auto 40px auto;}
.gatepage_wrap .web {display: block; font-size: 14px; color: #666; text-decoration: underline; text-align: center;}


